{
  "name": "gatsby-starter-default",
  "private": true,
  "description": "A simple starter to get up and developing quickly with Gatsby",
  "version": "0.1.0",
  "author": "Kyle Mathews <mathews.kyle@gmail.com>",
  "dependencies": {
    "@graphql-tools/utils": "^9.1.1",
    "gatsby": "^5.2.0",
    "gatsby-plugin-image": "^3.2.0",
    "gatsby-plugin-manifest": "^5.2.0",
    "gatsby-plugin-sharp": "^5.2.0",
    "gatsby-source-filesystem": "^5.2.0",
    "gatsby-transformer-sharp": "^5.2.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "sharp": "^0.31.2"
  },
  "devDependencies": {
    "prettier": "^2.7.1"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "0BSD",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,ts,tsx,json,md,css}\"",
    "start": "gatsby develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
